= link_to 'Main', tasks_path
h1
  = @task.name
p
  = @task.description
span
  | Status: 
  = @task.status
br
span
  | Creator: 
  = @task.creator
br
span
  | Performer: 
  = @task.performer
br
= link_to 'Edit', edit_task_path(@task)
= link_to 'Delete', @task, method: :delete, data: { confirm: 'Are you sure?' }
